.wp-block-image figcaption{
    text-align: left !important;
}
a{
    color: #000;
}
.column-detail .column-detail_content .wp-block-image img{
    border-radius: 8px;
}
.inner .wp-block-table{
    margin: auto;
    width: 90%;
    border-collapse: collapse;
}
.column-detail .column-detail_content > p a{
    color: #003273;
    text-decoration: underline;
}
.column-detail .column-detail_content .cta-img span{
    color: #003273;
}
.column-detail .column-detail_content .ez-toc-title-toggle{
    display: none;
}
.column-detail .column-detail_content{
    font-weight: 500;
}

@media only screen and (min-width: 1000px){
    #stamp{
        background: #1441e6 url(/wp-includes/images/index-bg-svg.svg) no-repeat center top -184px;
        background-size: 1544px auto;
        overflow: hidden;
    }
    #stamp .inner{
        z-index: 1;
        width: 1200px;
    }
    #page_crumb{
        max-width: 1200px;
        margin: 10px auto;
        display: flex;
        align-items: center;
        color: #fff;
        font-size: 14px;
        font-weight: bold;
    }
    .inner.stamp-top{
        padding-bottom: 331px;
    }

    .inner .stamp-top-text .text{
        font-size: 24px;
        font-weight: bold;
        color: white;
        margin-top: 40px;
    }

    
    .stamp-top{
        position: relative;
    }
    

    .inner-otbox{
        background-color: #f5faff;
    }
    .inner-otbox .inner{
        top: -288px;
    }
    .inner-otbox .inner .box{
        display: flex;
        margin-top: 40px;
    }
  
    .inner-otbox .inner .box .box-left{
        width: 840px;
    }    

    .inner-otbox .inner .box .box-right{
        margin-left: 38px;
        margin-top: 83px;
    }

    /*column_detail*/
    .page_detail .inner-otbox .inner .box .box-right{
        margin-top: 0;
    }
    .page_detail .inner-otbox .inner{
        top: -340px;
        padding-bottom: 240px;
    }
    .column-detail{
        background: #f0f8ff;
        border-radius: 20px;
        padding: 35px 35px 40px;
        box-shadow: 5px 5px 10px rgba(105,145,180,0.3), -5px -5px 10px rgba(255,255,255,0.3);
        color: #003273;
    }
    .column-detail .column-detail_title{
        font-size: 30px;
        font-weight: bold;
    }
    .column-detail .column-detail_date{
        margin-top: 20px;
        display: flex;
        align-items: center;
        gap: 16px;
    }
    .column-detail .column-detail_date span{
        font-size: 18px;
        font-weight: 500;
        color: #003273;
        position: relative;
        padding-left: 24px;
    }
    .column-detail .column-detail_date span:before{
        content: "";
        position: absolute;
        background-repeat: no-repeat;
        background-size: 100% auto;
        width: 18px;
        height: 18px;
        top: 50%;
        transform: translateY(-50%);
        left: 0;
        margin: auto;
    }
    .column-detail .column-detail_date span.date-time:before{
        background-image: url("/wp-includes/images/column/icon_calendar.svg");
    }
    .column-detail .column-detail_date span.date-update:before{
        background-image: url("/wp-includes/images/column/icon_update.svg");
    }
    .column-detail .column-detail_tags{
        display: flex;
        flex-wrap: wrap;
        margin-top: 20px;
    }
    .column-detail .column-detail_tags .tag{
        font-size: 14px;
        font-weight: 500;
        height: 30px;
        box-shadow: 3px 3px 5px rgba(105,145,180,0.35) inset, -3px -3px 5px rgba(255,255,255,0.5) inset;
        background-color: rgb(245,250,255);
        margin-right: 10px;
        padding: 8px 22px;
        border-radius: 5px;
        color:#003273;
        line-height: 1;
        margin-top: 10px;
        cursor: pointer;
    }
    .column-detail .column-detail_image{
        font-size: 0;
        overflow: hidden;
        margin: 30px 0;
        text-align: center;
    }
    .column-detail .column-detail_image img{
        width: 90%;
        max-width: 90%;
        border-radius: 20px;
        height: auto;
    }

    .column-detail .column-detail_content #ez-toc-container{
        width: 100%;
        background: #f5faff;
        padding: 40px 40px 0;
        border: none;
        border-radius: 20px;
        box-shadow: 3px 3px 5px rgba(105,145,180,0.35) inset, -3px -3px 5px rgba(255,255,255,0.5) inset;
    }
    .column-detail .column-detail_content #ez-toc-container .ez-toc-title{
        color: #fff;
        font-size: 20px;
        margin-bottom: 30px;
        width: 160px;
        height: 40px;
        display: flex;
        justify-content: center;
        align-items: center;
        font-weight: bold;
        letter-spacing: 2px;
        background: #003273;
        border-radius: 4px;
    }

    .column-detail .column-detail_content #ez-toc-container .ez-toc-list > li{
        padding-bottom: 30px;
    }
    .column-detail .column-detail_content #ez-toc-container .ez-toc-list > li > a{
        font-size: 24px;
        font-weight: bold;
        color: #003273;
        display: flex;
        align-items: center;
    }
    .column-detail .column-detail_content #ez-toc-container .ez-toc-list > li > a:before{
        display: inline-block;
        margin-right: 5px;
        color: #003273;
        font-size: 30px;
        font-family: "Barlow Semi Condensed","Yu Gothic Medium", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
        font-weight: 500;
        text-align: center;
        line-height: 0.8;
    }
    .column-detail .column-detail_content #ez-toc-container .ez-toc-list > li > a + ul{
        margin-left: 0;
    }
    .column-detail .column-detail_content #ez-toc-container .ez-toc-list > li > a + ul a{
        display: block;
        font-size: 18px;
        font-weight: 500;
        line-height: 2;
        color: #003273;
    }
    .column-detail .column-detail_content #ez-toc-container .ez-toc-list > li > a + ul a:before{
        display: inline-block;
        content: '-';
        margin-right: 4px;
    }
    .column-detail .column-detail_content h2{
        margin: 40px 0;
        color: #003273;
        font-size: 30px;
        font-weight: bold;
        line-height: 1.3;
    }
    .column-detail .column-detail_content > p{
        font-size: 18px;
        line-height: 2;
        margin-bottom: 30px;
        font-weight: 500;
    }
    .column-detail .column-detail_content .wp-block-image{
        margin-bottom: 20px;
        border-radius: 20px;
        overflow: hidden;
        text-align: center;
    }
    .column-detail .column-detail_content .wp-block-image img{
        width: 90%;
        max-width: 90%;
        border-radius: 8px;
    }
    .column-detail .column-detail_content .wp-block-image + p{
        font-size: 12px;
        color: #666666;
    }
    .column-detail .column-detail_content .wp-block-image + p a{
        font-size: 12px;
        color: #666666;
    }
    .column-detail .column-detail_content h3{
        font-size: 24px;
        font-weight: bold;
        line-height: 1.3;
        padding: 6px 30px;
        margin-top: 10px;
        display: inline-block;
        color: #fff;
        background: #003273;
        border-radius: 4px;
    }
    .column-detail .column-detail_content h4{
        font-weight: bold;
        line-height: 1.3;
        font-size: 20px;
        margin: 30px 0px 0px;
    }
    .column-detail .column-detail_content h5{
        font-weight: bold;
        line-height: 1.3;
        font-size: 18px;
        margin: 30px 0px 0px;
    }
    .column-detail .column-detail_content ol{
        margin: 0 0px 20px;
        border-radius: 8px;
        border: 1px solid #dcdcdc;
        background: #f5f5f5;
        padding: 10px 20px 10px;
        font-weight: bold;
        font-size: 20px;
    }
    .column-detail .column-detail_content > ol li{
        display: block;
        font-size: 16px;
        margin-bottom: 15px;
        font-weight: 500;
        margin-top: 15px;
        counter-increment: counter1 1;
    }
    .column-detail .column-detail_content div.list-ol{
        margin: 0 30px 20px;
        border-radius: 8px;
        border: 1px solid #dcdcdc;
        background: #f5f5f5;
        padding: 25px 20px 10px;
        font-weight: bold;
        font-size: 20px;
    }
    .column-detail .column-detail_content div.list-ol p.title{
        font-weight: bold;
        font-size: 20px;
        margin-top: 0;
    }
    .column-detail .column-detail_content div.list-ol p{
        display: block;
        font-size: 16px;
        margin-bottom: 15px;
        font-weight: 500;
        margin-top: 15px;
    }
    .column-detail .column-detail_content > ol li:before{
        content: counter(counter1);
        background: #003273;
        border-radius: 50%;
        display: inline-block;
        margin-right: 5px;
        height: 28px;
        width: 28px;
        color: #fff;
        font-size: 18px;
        font-family: "Barlow Semi Condensed","Yu Gothic Medium", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
        font-weight: 500;
        text-align: center;
        line-height: 28px;
    }
    .column-detail .column-detail_content > ul{
        margin: 0 0px 20px;
    }
    .column-detail .column-detail_content > ul li{
        margin-bottom: 15px;
        font-size: 18px;
        display: block;
        line-height: 1;
        font-weight: 500;
    }
    .column-detail .column-detail_content > ul li:before{
        width: 14px;
        height: 14px;
        background: #003273;
        display: inline-block;
        content: '';
        border-radius: 50%;
        margin-right: 10px;
    }
    .column-detail .column-detail_content .cta-img{
        margin: 0 30px 20px;
    }
    .column-detail .column-detail_content .cta-img span{
        font-size: 24px;
        padding-right: 10px;
    }
    .column-detail .column-detail_content .cta-img b{
        font-size: 24px;
    }
    .column-detail .column-detail_content .wp-block-file{
        margin: 0 30px 20px;
        font-size: 16px;
        line-height: 2;
    }

    .cta-product-block{
        padding: 50px 0;
    }

    .column-detail .column-detail_content .wp-block-embed{
        margin: 0 30px 20px;
        max-width: none;
        width: auto;
    }
    .column-detail .column-detail_content .wp-block-embed.aligncenter .wp-block-embed__wrapper{
        text-align: center;
    }
    .column-detail .column-detail_content .wp-block-embed.alignright .wp-block-embed__wrapper{
        text-align: right;
    }


    .column-detail .column-detail_content .share-link{
        padding-top: 40px;
        border-top: 1px solid #afc3d7;
        display: flex;
        align-items: center;
    }
    .column-detail .column-detail_content .share-link .title{
        padding: 10px 20px;
        font-size: 18px;
        color: #003273;
        border: 1px solid #003273;
        border-radius: 4px;
        font-weight: 500;
        line-height: 1.25;
    }
    .column-detail .column-detail_content .share-link .share-link-area{
        display: flex;
        align-items: center;
    }
    .column-detail .column-detail_content .share-link .share-link-area a{
        margin-left: 20px;
        font-size: 0;
    }
    .column-detail .column-detail_content .column-detail-cta01{
        margin-bottom: 40px;
        margin-top: 40px;
        padding: 40px;
        border-radius: 20px;
        background: #f5faff;
        box-shadow: 3px 3px 5px rgba(105,145,180,0.35) inset, -3px -3px 5px rgba(255,255,255,0.5) inset;
    }
    .column-detail .column-detail_content .column-detail-cta01 .cta{
        display: flex;
        justify-content: space-between;
    }
    .column-detail .column-detail_content .column-detail-cta01 .cta .cta-image{
        width: 350px;
        font-size: 0;
        text-align: center;
    }
    .column-detail .column-detail_content .column-detail-cta01 .cta .cta-content{
        width: 280px;
        color: #003273;
    }
    .column-detail .column-detail_content .column-detail-cta01 .cta .cta-content .cta-title{
        font-size: 20px;
        font-weight: bold;
    }
    .column-detail .column-detail_content .column-detail-cta01 .cta .cta-content .cta-text{
        font-size: 16px;
        font-weight: 500;
        margin-top: 10px;
        line-height: 1.75;
    }
    .column-detail .column-detail_content .column-detail-cta01 .cta-btn{
        margin-top: 30px;
        width: 350px;
        height: 40px;
        border-radius: 20px;
        display: flex;
        align-items: center;
        justify-content: center;
        background: #f03246 url("/wp-includes/images/top/sec02-arrow-w.svg") no-repeat right 20px center;
        background-size: 22px auto;
        color: #fff;
        font-size: 16px;
        font-weight: bold;
    }
    .column-detail .column-detail_content .column-detail-cta01 .cta-btn.long{
        width: 390px;
        padding-right: 25px;
    }


    .column-new{
        margin-top: 80px;
    }
    .column-new .column-new-title{
        font-size: 40px;
        font-weight: bold;
        color: #003273;
    }
    .column-new .column-new-list{
        display: flex;
        margin-top: 30px;
    }
    .column-new  .swiper-container{
        margin-right: -10px;
        padding-bottom: 15px;
    }
    .column-new .card-max-img{
        display: flex;
    }
    .column-new .column-new-list .swiper-slide{
        flex-basis: calc((100% - 70px) / 3);
        margin-right: 30px;
        border-radius: 20px;
        background-color: rgb(240,248,255);
        box-shadow: 5px 5px 10px rgba(105,145,180,0.3),
        -5px -5px 10px rgba(255,255,255,0.3);
        overflow: hidden;
        height: auto;
    }
    .column-new .column-new-list .card{
        display: block;
        width: 100%;
        background-color: rgb(240,248,255);
        border-radius: 20px;
    }
    .column-new .column-new-list .card:nth-child(3n){
        margin-right: 0;
    }
    .column-new .column-new-list .card .new{
        position: absolute;
        max-width: 40px;
        margin-top: 10px;
        margin-left: 10px;
        background: none;
    }
    .column-new .column-new-list .card img{
        width: 100% !important;
        height: auto !important;
        border-top-left-radius: 20px;
        border-top-right-radius: 20px;
        background: rgb(240, 248, 255) no-repeat center center/cover;
    }
    .column-new .column-new-list .card .card-text{
        padding: 10px 20px 15px;
    }
    .column-new .column-new-list .card .card-text .card-mark{
        display: flex;
        flex-wrap: wrap;
    }
    .column-new .column-new-list .card .card-text .card-mark .card-mark-item{
        font-size: 14px;
        font-weight: 500;
        min-width: 100px;
        height: 30px;
        box-shadow: 3px 3px 5px rgba(105,145,180,0.35) inset, -3px -3px 5px rgba(255,255,255,0.5) inset;
        background-color: rgb(245,250,255);
        margin-right: 10px;
        padding: 8px 22px;
        border-radius: 5px;
        color:#003273;
        line-height: 1;
        margin-top: 10px;
    }
    .column-new .column-new-list .card .card-text .card-data{
        font-size: 16px;
        font-weight: 500;
        margin-top: 20px;
        color: #003273;
    }
    .column-new .column-new-list .card .card-text .card-article{
        margin-top: 20px;
    }
    .column-new .column-new-list .card .card-text .card-article .card-article-text{
        font-size: 20px;
        font-weight: bold;
        line-height: 30px;
        color: #003273;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp: 3;
    }

}
@media only screen and (max-width: 1000px){

    #stamp{
        background: #1441e6 url(/wp-includes/images/index-bg-svg.svg) no-repeat left top -1.2rem;
        background-size: 15.44rem auto;
        overflow: hidden;
    }
    #page_crumb{
        max-width: 12rem;
        margin: 0.1rem;
        display: flex;
        align-items: center;
        color: #fff;
        font-size: 0.14rem;
        font-weight: bold;
        display: none;
    }
    .inner{
        max-width: 6.9rem;
    }
    .inner .stamp-top-text .text{
        font-size: 0.24rem;
        font-weight: bold;
        color: white;
        margin-top: 0.8rem;
    }
    .inner .stamp-top-title{
        padding-bottom: 7.95rem;
    }
    
    .stamp-top{
        position: relative;
    }
    

    .inner-otbox{
        background-color: #f5faff;
    }
    .inner-otbox .inner{
        top: -7.2rem;
        padding-bottom: 1.5rem;
        margin-bottom: -7.2rem;
    }
    .inner-otbox .inner .box{
        display: flex;
        flex-direction: column-reverse;
    }
    .inner-otbox .inner .inner-top-edu{
        display: flex;
    }
    .inner-otbox .inner .inner-top-edu .edu{
        font-size: 0.5rem;
        font-weight: bold;
        line-height: 1;
        color: #fff;
    }
    .inner-otbox .inner .inner-top-edu .swiper-btn{
        display: flex;
        position: absolute;
        justify-content: flex-end;
        width: 100%;
    }
    .inner-otbox .inner .inner-top-edu .swiper-btn .btn-prev{
        width: 0.7rem;
        height: 0.7rem;
        border-radius: 50%;
        border: 2px solid #fff;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-left: 0.18rem;
    }
    .inner-otbox .inner .inner-top-edu .swiper-btn .btn-next{
        width: 0.7rem;
        height: 0.7rem;
        border-radius: 50%;
        border: 2px solid #fff;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-left: 0.18rem;
    }
    .inner-otbox .inner .inner-top-edu .swiper-btn .btn img{
        width: 0.5rem;
    }
    .inner-otbox .inner .box .box-left{
        margin-top: 1.04rem;
    }


    .inner-otbox .inner .box .box-right .outdiv{
        width: 100%;
        display: flex;
        justify-content: space-between;
        position: absolute;
        bottom: -3.3rem;
    }

    /*column_detail*/
    .page_detail .inner-otbox .inner .box .box-right{
        margin-top: 0;
    }

    .column-detail{
        background: #f0f8ff;
        border-radius: 20px;
        padding: 0.4rem 0.4rem 0.6rem;
        box-shadow: 5px 5px 10px rgba(105,145,180,0.3), -5px -5px 10px rgba(255,255,255,0.3);
        color: #003273;
    }
    .column-detail .column-detail_title{
        font-size: 0.36rem;
        line-height: 1.75;
        font-weight: bold;
    }
    .column-detail .column-detail_date{
        margin-top: 0.2rem;
        display: flex;
        align-items: center;
        gap: 0.24rem;
    }
    .column-detail .column-detail_date span{
        font-size: 0.28rem;
        font-weight: 500;
        color: #003273;
        position: relative;
        padding-left: 0.48rem;
    }
    .column-detail .column-detail_date span:before{
        content: "";
        position: absolute;
        background-repeat: no-repeat;
        background-size: 100% auto;
        width: 0.3rem;
        height: 0.3rem;
        top: 50%;
        transform: translateY(-50%);
        left: 0;
        margin: auto;
    }
    .column-detail .column-detail_date span.date-time:before{
        background-image: url("/wp-includes/images/column/icon_calendar.svg");
    }
    .column-detail .column-detail_date span.date-update:before{
        background-image: url("/wp-includes/images/column/icon_update.svg");
    }
    .column-detail .column-detail_tags{
        display: flex;
        flex-wrap: wrap;
        margin-top: 0.2rem;
    }
    .column-detail .column-detail_tags .tag{
        margin-right: 0.2rem;
        box-shadow: 3px 3px 5px rgba(105,145,180,0.35) inset, -3px -3px 5px rgba(255,255,255,0.5) inset;
        text-align: center;
        padding: 0 0.3rem;
        height: 0.6rem;
        line-height: 0.6rem;
        font-size: 0.26rem;
        font-weight: 500;
        background: #f6fbff;
        border-radius: 0.05rem;
        margin-bottom: 0.2rem;
    }
    .column-detail .column-detail_image{
        font-size: 0;
        overflow: hidden;
        margin: 0.2rem 0 0.3rem;
        text-align: center;
    }
    .column-detail .column-detail_image img{
        border-radius: 20px;
        height: auto;
    }
    .column-detail .column-detail_content{
        font-size: 0.28rem;
    }
    .column-detail .column-detail_content #ez-toc-container{
        width: 100%;
        background: #f5faff;
        padding: 0.6rem 0.5rem 0;
        border: none;
        border-radius: 0.2rem;
        box-shadow: 3px 3px 5px rgba(105,145,180,0.35) inset, -3px -3px 5px rgba(255,255,255,0.5) inset;
    }
    .column-detail .column-detail_content #ez-toc-container .ez-toc-title{
        color: #fff;
        font-size: 0.24rem;
        margin-bottom: 0.3rem;
        width: 1.9rem;
        height: 0.5rem;
        display: flex;
        justify-content: center;
        align-items: center;
        font-weight: bold;
        letter-spacing: 2px;
        background: #003273;
        border-radius: 0.04rem;
    }

    .column-detail .column-detail_content #ez-toc-container .ez-toc-list > li{
        padding-bottom: 0.4rem;
    }
    .column-detail .column-detail_content #ez-toc-container .ez-toc-list > li > a{
        font-size: 0.28rem;
        font-weight: bold;
        color: #003273;
        display: flex;
        align-items: center;
    }
    .column-detail .column-detail_content #ez-toc-container .ez-toc-list > li > a:before{
        display: inline-block;
        margin-right: 0.15rem;
        color: #003273;
        font-size: 0.45rem;
        font-family: "Barlow Semi Condensed","Yu Gothic Medium", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
        font-weight: 500;
        text-align: center;
        line-height: 0.8;
    }
    .column-detail .column-detail_content #ez-toc-container .ez-toc-list > li > a + ul{
        margin-left: 0;
    }
    .column-detail .column-detail_content #ez-toc-container .ez-toc-list > li > a + ul a{
        display: block;
        font-size: 0.28rem;
        font-weight: 500;
        line-height: 2;
        color: #003273;
    }
    .column-detail .column-detail_content #ez-toc-container .ez-toc-list > li > a + ul a:before{
        display: inline-block;
        content: '-';
        margin-right: 0.1rem;
    }
    .column-detail .column-detail_content h2{
        margin: 0.4rem 0;
        color: #003273;
        font-size: 0.36rem;
        font-weight: bold;
        line-height: 1.3;
    }
    .column-detail .column-detail_content > p{
        font-size: 0.28rem;
        line-height: 1.75;
        margin-bottom: 0.4rem;
        font-weight: 500;
    }
    .column-detail .column-detail_content .wp-block-image{
        margin-bottom: 0.3rem;
        border-radius: 0.2rem;
        overflow: hidden;
        text-align: center;
    }
    .column-detail .column-detail_content .wp-block-image img{
        border-radius: 0.2rem;
    }
    .column-detail .column-detail_content .wp-block-image + p{
        font-size: 0.22rem;
        color: #666666;
    }
    .column-detail .column-detail_content .wp-block-image + p a{
        font-size: 0.22rem;
        color: #666666;
    }
    .column-detail .column-detail_content h3{
        font-size: 0.24rem;
        font-weight: bold;
        line-height: 1.3;
        padding: 0.1rem 0.3rem;
        margin-top: 10px;
        display: inline-block;
        color: #fff;
        background: #003273;
        border-radius: 0.04rem;
    }
    .column-detail .column-detail_content h4{
        font-weight: bold;
        line-height: 1.3;
        font-size: 0.32rem;
        margin: 0.4rem 0px 0px;
    }
    .column-detail .column-detail_content h5{
        font-weight: bold;
        line-height: 1.3;
        font-size: 0.28rem;
        margin: 0.4rem 0px 0px;
    }
    .column-detail .column-detail_content ol{
        margin: 0 0 0.4rem;
        border-radius: 8px;
        border: 1px solid #dcdcdc;
        background: #f5f5f5;
        padding: 0 0.3rem 0;
        font-size: 0.28rem;
        font-weight: bold;
    }
    .column-detail .column-detail_content > ol li{
        font-size: 0.24rem;
        margin-bottom: 0.3rem;
        margin-top: 0.3rem;
        display: flex;
        font-weight: 500;
        counter-increment: counter1 1;
    }
    .column-detail .column-detail_content div.list-ol{
        margin: 0 0.2rem 0.4rem;
        border-radius: 8px;
        border: 1px solid #dcdcdc;
        background: #f5f5f5;
        padding: 0.3rem 0.3rem 0;
        font-size: 0.28rem;
        font-weight: bold;
    }
    .column-detail .column-detail_content div.list-ol p.title{
        margin-top: 0;
        font-size: 0.28rem;
        font-weight: bold;
    }
    .column-detail .column-detail_content div.list-ol p{
        font-size: 0.24rem;
        margin-bottom: 0.3rem;
        margin-top: 0.3rem;
        display: flex;
        font-weight: 500;
    }
    .column-detail .column-detail_content > ol li:before{
        content: counter(counter1);
        display: inline-block;
        height: 0.35rem;
        width: 0.35rem;
        min-width: 0.35rem;
        color: rgb(255, 255, 255);
        font-size: 0.22rem;
        font-family: "Barlow Semi Condensed", "Yu Gothic Medium", 游ゴシック, YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
        font-weight: 500;
        text-align: center;
        line-height: 0.35rem;
        margin-right: 0.15rem;
        background: #003273;
        border-radius: 50%;
    }
    .column-detail .column-detail_content > ul{
        margin: 0 0 0.3rem;
    }
    .column-detail .column-detail_content > ul li{
        margin-bottom: 0.1rem;
        font-size: 0.24rem;
        display: flex;
        line-height: 1;
        font-weight: 500;
    }
    .column-detail .column-detail_content > ul li:before{
        width: 0.2rem;
        height: 0.2rem;
        min-width: 0.2rem;
        background: #248bc1;
        display: inline-block;
        content: '';
        border-radius: 50%;
        margin-right: 0.12rem;
    }
    .column-detail .column-detail_content .cta-img{
        margin: 0 0.2rem 0.4rem;
    }
    .column-detail .column-detail_content .cta-img span{
        font-size: 0.3rem;
        padding-right: 0.16rem;
    }
    .column-detail .column-detail_content .cta-img b{
        font-size: 0.3rem;
    }
    .column-detail .column-detail_content .wp-block-file{
        margin: 0 0.2rem 0.4rem;
        font-size: 0.28rem;
        line-height: 2;
    }

    .cta-product-block{
        padding: 50px 0;
    }

    .column-detail .column-detail_content .wp-block-embed{
        margin: 0 30px 20px;
        max-width: none;
        width: auto;
    }
    .column-detail .column-detail_content .wp-block-embed.aligncenter .wp-block-embed__wrapper{
        text-align: center;
    }
    .column-detail .column-detail_content .wp-block-embed.alignright .wp-block-embed__wrapper{
        text-align: right;
    }


    .column-detail .column-detail_content .share-link{
        padding-top: 0.6rem;
        border-top: 1px solid #afc3d7;
        display: flex;
        align-items: center;
    }
    .column-detail .column-detail_content .share-link .title{
        padding: 0.15rem 0.3rem;
        font-size: 0.28rem;
        color: #003273;
        border: 1px solid #003273;
        border-radius: 0.04rem;
        font-weight: 500;
        line-height: 1.25;
    }
    .column-detail .column-detail_content .share-link .share-link-area{
        display: flex;
        align-items: center;
    }
    .column-detail .column-detail_content .share-link .share-link-area a{
        margin-left: 0.35rem;
        width: 0.7rem;
        font-size: 0;
    }
    .column-detail .column-detail_content .column-detail-cta01{
        margin-bottom: 0.4rem;
        margin-top: 0.4rem;
        padding: 0.6rem 0.5rem;
        border-radius: 0.2rem;
        background: #f5faff;
        box-shadow: 3px 3px 5px rgba(105,145,180,0.35) inset, -3px -3px 5px rgba(255,255,255,0.5) inset;
    }

    .column-detail .column-detail_content .column-detail-cta01 .cta .cta-image{
        font-size: 0;
        text-align: center;
        margin-bottom: 0.3rem;
    }
    .column-detail .column-detail_content .column-detail-cta01 .cta .cta-content{
        color: #003273;
    }
    .column-detail .column-detail_content .column-detail-cta01 .cta .cta-content .cta-title{
        font-size: 0.36rem;
        font-weight: bold;
        line-height: 1.75;
    }
    .column-detail .column-detail_content .column-detail-cta01 .cta .cta-content .cta-text{
        font-size: 0.28rem;
        font-weight: 500;
        margin-top: 0.3rem;
        line-height: 1.5;
    }
    .column-detail .column-detail_content .column-detail-cta01 .cta-btn{
        margin-top: 0.4rem;
        width: 100%;
        height: 0.8rem;
        border-radius: 0.4rem;
        display: flex;
        align-items: center;
        justify-content: center;
        background: #f03246 url("/wp-includes/images/top/sec02-arrow-w.svg") no-repeat right 0.45rem center;
        background-size: 0.45rem auto;
        color: #fff;
        font-size: 0.28rem;
        font-weight: bold;
    }
    .column-detail .column-detail_content .column-detail-cta01 .cta-btn.pop{
        position: relative;
        height: 1rem;
        border-radius: 0.5rem;
        margin-top: 0.7rem;
    }
    .column-detail .column-detail_content .column-detail-cta01 .cta-btn.pop span{
        display: block;
        position: absolute;
        line-height: 0.5rem;
        padding: 0 0.35rem;
        border-radius: 0.25rem;
        background: #fff;
        color: #f03246;
        font-size: 0.26rem;
        left: 0.7rem;
        top: -0.3rem;
        box-shadow: 5px 5px 10px rgba(105,145,180,0.3), -5px -5px 10px rgba(255,255,255,0.3);
    }
    .column-detail .column-detail_content .column-detail-cta01 .cta-btn.pop span:after{
        content: '';
        display: block;
        position: absolute;
        border-top: 0.14rem solid #fff;
        border-left: 0.06rem solid transparent;
        border-right: 0.06rem solid transparent;
        left: 0.75rem;
        bottom: -0.1rem;
    }

    .column-new{
        margin-top: 0.9rem;
    }
    .column-new .column-new-title{
        font-size: 0.5rem;
        font-weight: bold;
        color: #003273;
    }

    .column-new  .swiper-container{
        overflow: unset;
    }
    .column-new .card-max-img{
        display: flex;
    }
    .column-new .column-new-list .swiper-slide{
        flex-basis: calc((100% - 0.3rem) / 2);
        margin-right: 0.3rem;
        border-radius: 0.2rem;
        background-color: rgb(240,248,255);
        box-shadow: 5px 5px 10px rgba(105,145,180,0.3),
        -5px -5px 10px rgba(255,255,255,0.3);
        overflow: hidden;
        height: auto;
    }
    .column-new .column-new-list{
        display: flex;
        margin-top: 0.4rem;
    }
    .column-new .column-new-list .card{
        width: 100%;
        display: block;
        background-color: rgb(240,248,255);
        border-radius: 0.2rem;
        flex-basis: calc((100% - 60px) / 3);
    }

    .column-new .column-new-list .card .new{
        position: absolute;
        max-width: 0.4rem;
        margin-top: 0.1rem;
        margin-left: 0.1rem;
        background: none;
    }
    .column-new .column-new-list .card img{
        width: 100% !important;
        height: auto !important;
        border-top-left-radius: 0.2rem;
        border-top-right-radius: 0.2rem;
        background: rgb(240, 248, 255) no-repeat center center/cover;
        display: flex;
    }
    .column-new .column-new-list .card .card-text{
        padding: 0.2rem 0.2rem 0.2rem;
    }
    .column-new .column-new-list .card .card-text .card-mark{
        display: flex;
        flex-wrap: wrap;
    }
    .column-new .column-new-list .card .card-text .card-mark .card-mark-item{
        font-size: 0.14rem;
        font-weight: 500;
        min-width: 1.2rem;
        box-shadow: 3px 3px 5px rgba(105,145,180,0.35) inset, -3px -3px 5px rgba(255,255,255,0.5) inset;
        background-color: rgb(245,250,255);
        margin-right: 0.1rem;
        padding: 0.08rem 0.2rem;
        border-radius: 0.05rem;
        color:#003273;
        line-height: 1;
        margin-top: 0.1rem;
    }
    .column-new .column-new-list .card .card-text .card-data{
        font-size: 0.16rem;
        font-weight: 500;
        margin-top: 0.23rem;
        color: #003273;
    }
    .column-new .column-new-list .card .card-text .card-article{
        margin-top: 0.23rem;
    }
    .column-new .column-new-list .card .card-text .card-article .card-article-text{
        font-size: 0.28rem;
        font-weight: bold;
        color: #003273;
        line-height: 1.5;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp: 3;
    }
    .site-footer{
        margin-bottom: 0.8rem;
    }
}




/*67*/
@media only screen and (min-width: 1000px){
    .entry-article-inner{
        width: 100%;
        background: #f5faff;
        padding: 40px 40px;
        border: none;
        border-radius: 20px;
        box-shadow: 3px 3px 5px rgba(105,145,180,0.35) inset, -3px -3px 5px rgba(255,255,255,0.5) inset;
        display: flex;
        justify-content: space-between;
        margin-bottom: 30px;
    }
    .entry-article-inner .entry-article-img{
        text-align: center;
    }
    .entry-article-inner .entry-article-img img{
        border-radius: 20px;
        width: 250px;
    }
    .entry-article-inner .entry-article-img .entry-article-link{
        margin: 20px auto 0;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 300px;
        height: 40px;
        font-size: 16px;
        font-weight: bold;
        color: #fff;
        background: #f03246;
        border-radius: 20px;
        text-align: center;
        position: relative;
    }
    .entry-article-inner .entry-article-img .entry-article-link:after{
        content: '';
        display: block;
        width: 32px;
        height: 14px;
        background: url(/wp-includes/images/top/sec02-arrow-w.svg) no-repeat center center;
        background-size: 100% auto;
        position: absolute;
        right: 15px;
        top: 50%;
        transform: translateY(-50%);
    }
    .entry-article-inner .entry-article-info{
        flex-basis: 360px;
    }
    .entry-article-inner .entry-article-info .entry-article-info-article{
        font-size: 18px;
        font-weight: bold;
        color: #003273;
        line-height: 1.5;
    }
    .entry-article-inner .entry-article-info .entry-article-info-txt{
        font-size: 16px;
        font-weight: 500;
        color: #003273;
        margin-top: 10px;
        line-height: 1.75;
    }
}
@media only screen and (max-width: 1000px){
    .entry-article-inner{
        width: 100%;
        background: #f5faff;
        padding: 0.6rem 0.5rem 1.5rem;
        border: none;
        border-radius: 0.2rem;
        box-shadow: 3px 3px 5px rgba(105,145,180,0.35) inset, -3px -3px 5px rgba(255,255,255,0.5) inset;
        display: block;
        margin-bottom: 0.4rem;
        font-size: 0;
        position: relative;
    }
    .entry-article-inner .entry-article-img{
        text-align: center;
    }
    .entry-article-inner .entry-article-img img{
        border-radius: 0.2rem;
        width: 100%;
    }
    .entry-article-inner .entry-article-img .entry-article-link{
        width: calc(100% - 1rem);
        position: absolute;
        left: 0.5rem;
        bottom: 0.3rem;
        display: flex;
        align-items: center;
        justify-content: center;
        height: 0.8rem;
        font-size: 0.28rem;
        font-weight: bold;
        color: #fff;
        background: #f03246;
        border-radius: 0.4rem;
        text-align: center;
    }
    .entry-article-inner .entry-article-img .entry-article-link:after{
        content: '';
        display: block;
        width: 0.4rem;
        height: 0.2rem;
        background: url(/wp-includes/images/top/sec02-arrow-w.svg) no-repeat center center;
        background-size: 100% auto;
        position: absolute;
        right: 0.3rem;
        top: 50%;
        transform: translateY(-50%);
    }
    .entry-article-inner .entry-article-info{
        margin-top: 0.3rem;
    }
    .entry-article-inner .entry-article-info .entry-article-info-article{
        font-size: 0.28rem;
        font-weight: bold;
        color: #003273;
        line-height: 1.5;
    }
    .entry-article-inner .entry-article-info .entry-article-info-txt{
        font-size: 0.28rem;
        font-weight: 500;
        color: #003273;
        margin-top: 0.2rem;
        line-height: 1.75;
    }
}

/*160*/
@media only screen and (min-width: 1000px){
    .column-detail_writer{
        margin-top: 20px;
        padding: 30px;
        padding-left: 180px;
        border-radius: 20px;
        background: #f5faff;
        box-shadow: 3px 3px 5px rgba(105,145,180,0.35) inset, -3px -3px 5px rgba(255,255,255,0.5) inset;
        position: relative;
        min-height: 180px;
    }
    .column-detail_writer .left{
        width: 120px;
        height: 120px;
        border-radius: 50%;
        overflow: hidden;
        position: absolute;
        left: 30px;
        top: 30px;
    }
    .column-detail_writer .left img{
        width: 100%;
    }
    .column-detail_writer .right{
        width: 100%;
    }
    .column-detail_writer .right .tag{
        width: 120px;
        height: 30px;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #fff;
        font-size: 16px;
        font-weight: bold;
        letter-spacing: 1px;
        background: #003273;
        border-radius: 4px;
    }
    .column-detail_writer .right .info{
        display: flex;
        align-items: center;
        margin-top: 10px;
    }
    .column-detail_writer .right .info .name{
        font-size: 18px;
        font-weight: bold;
    }
    .column-detail_writer .right .info .title{
        font-size: 18px;
        font-weight: 500;
    }
    .column-detail_writer .right .info .title:before{
        content: '｜';
        display: inline-block;
        font-size: 18px;
        font-weight: 500;
        margin: 0 5px;
    }
    .column-detail_writer .right .descp{
        font-size: 16px;
        line-height: 1.75;
        font-weight: 500;
        margin-top: 15px;
    }
}
@media only screen and (max-width: 1000px){
    .column-detail_writer{
        margin-top: 0.4rem;
        padding: 0.5rem;
        border-radius: 0.2rem;
        background: #f5faff;
        box-shadow: 3px 3px 5px rgba(105,145,180,0.35) inset, -3px -3px 5px rgba(255,255,255,0.5) inset;
    }
    .column-detail_writer .left{
        width: 38vw;
        height: 38vw;
        border-radius: 50%;
        overflow: hidden;
        margin: 0.3rem auto 0;
        font-size: 0;
    }
    .column-detail_writer .left img{
        width: 100%;
    }
    .column-detail_writer .right{
        width: 100%;
    }
    .column-detail_writer .right .tag{
        width: 2rem;
        height: 0.5rem;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #fff;
        font-size: 0.26rem;
        font-weight: bold;
        letter-spacing: 1px;
        background: #003273;
        border-radius: 0.04rem;
    }
    .column-detail_writer .right .info{
        margin-top: 0.2rem;
    }
    .column-detail_writer .right .info .name{
        font-size: 0.28rem;
        font-weight: bold;
    }
    .column-detail_writer .right .info .title{
        font-size: 0.28rem;
        font-weight: 500;
    }
    .column-detail_writer .right .descp{
        font-size: 0.26rem;
        line-height: 1.75;
        font-weight: 500;
        margin-top: 0.3rem;
    }
}

/* PRODUCTSITE-296 */
@media only screen and (min-width: 1000px){
    .inner-otbox .inner .box .box-right{
        flex: 1;
    }
    .inner-otbox .inner .box .box-right .box-right-inside{
        position: sticky;
        top: 180px;
        height: fit-content;
    }
    .inner-otbox .inner .box .box-right .img-link-group{
        display: flex;
        flex-direction: column;
        gap: 20px;
    }
    .inner-otbox .inner .box .box-right .img-link-group .img-link:hover{
        opacity: .8;
    }
    .inner-otbox .inner .box .box-right .img-link-group .img-link{
        display: flex;
        border-radius: 10px;
        overflow: hidden;
        transition: 0.3s;
    }
    .inner-otbox .inner .box .box-right .img-link-group .img-link img{
        width: 100%;
    }
    .inner-otbox .inner .box .box-right .art-blk{
        margin: 0 auto;
        background: #fff;
        border-radius: 10px;
        box-shadow: 0 0 6px rgba(51, 51, 51, .12), 0 3px 6px rgba(51, 51, 51, .24);
        margin-top: 20px;
    }
    .inner-otbox .inner .box .box-right .art-blk .art-til{
        font-weight: 700;
        font-size: 20px;
        line-height: 30px;
        color: #333;
        padding: 18px 20px;
    }
    .inner-otbox .inner .box .box-right .art-blk hr{
        margin: 0;
        height: 3px;
        background: #e5e3e3;
        margin-bottom: 18px;
        border: 0;
        border-top: 1px solid #ccc;
        display: block;
        padding: 0;
    }

    .inner-otbox .inner .box .box-right .art-blk .art-group .art{
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 12px;
        display: flex;
    }
    .inner-otbox .inner .box .box-right .art-blk .art-group .art .art-img{
        display: flex;
        margin-right: 15px;
    }
    .inner-otbox .inner .box .box-right .art-blk .art-group .art .art-img img{
        width: 45px;
        height: 60px;
        border-radius: 5px;
        object-fit: cover;
    }
    .inner-otbox .inner .box .box-right .art-blk .art-group .art .art-txt{
        flex: 1;
        font-size: 16px;
        line-height: 24px;
        color: #333;
        font-weight: 400;
    }
    .inner-otbox .inner .box .box-right .art-blk .art-group .art .art-txt:hover{
        text-decoration: underline;
    }
    #stamp{
        overflow: unset;
    }
    #page_crumb{
        margin: 0 auto 10px;
    }
}
@media only screen and (max-width: 1000px){
    .inner-otbox .inner .box{
        flex-direction: column;
    }
    .inner-otbox .inner .box .box-right .img-link-group{
        display: flex;
        flex-direction: column;
        gap: 0.2rem;
    }
    .inner-otbox .inner .box .box-right .img-link-group .img-link{
        display: flex;
        border-radius: 10px;
        overflow: hidden;
    }
    .inner-otbox .inner .box .box-right .img-link-group .img-link img{
        width: 100%;
    }
    .inner-otbox .inner .box .box-right .art-blk{
        margin: 0 auto;
        background: #fff;
        border-radius: 10px;
        box-shadow: 0 0 6px rgba(51, 51, 51, .12), 0 3px 6px rgba(51, 51, 51, .24);
        margin-top: 0.2rem;
    }
    .inner-otbox .inner .box .box-right .art-blk .art-til{
        font-weight: 700;
        font-size: 20px;
        line-height: 30px;
        color: #333;
        padding: 18px 20px;
    }
    .inner-otbox .inner .box .box-right .art-blk hr{
        margin: 0;
        height: 3px;
        background: #e5e3e3;
        margin-bottom: 18px;
        border: 0;
        border-top: 1px solid #ccc;
        display: block;
        padding: 0;
    }

    .inner-otbox .inner .box .box-right .art-blk .art-group .art{
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 12px;
        display: flex;
    }
    .inner-otbox .inner .box .box-right .art-blk .art-group .art .art-img{
        display: flex;
        margin-right: 15px;
    }
    .inner-otbox .inner .box .box-right .art-blk .art-group .art .art-img img{
        width: 45px;
        height: 60px;
        border-radius: 5px;
        object-fit: cover;
    }
    .inner-otbox .inner .box .box-right .art-blk .art-group .art .art-txt{
        flex: 1;
        font-size: 16px;
        line-height: 24px;
        color: #333;
        font-weight: 400;
    }
    .inner-otbox .inner .box .box-right .art-blk .art-group .art .art-txt:hover{
        text-decoration: underline;
    }
    .page_detail .inner-otbox .inner{
        margin-bottom: -7.2rem;
        padding-bottom: 3rem;
    }
    .inner-otbox .inner .box .box-left{
        margin-top: 0;
    }
}
/* PRODUCTSITE-428 */
.column-detail .column-detail-ltext {
    padding: 32px;
    background-color: #f5faff;
    border-radius: 20px;
    box-shadow: 3px 3px 5px rgba(105,145,180,0.35) inset, -3px -3px 5px rgba(255,255,255,0.5) inset;
    margin-bottom: 40px;
    position: relative;
}
.column-detail .column-detail-ltext span.title-ltext {
    background: linear-gradient(transparent 67%, #91f591 0%);
    display: inline;
    padding-left: 5px;
}
.column-detail .column-detail-ltext p {
    margin-bottom: 17px;
}
.column-detail .column-detail-ltext ul.checklist-ltext {
    padding-left: 5px;
}
.column-detail .column-detail-ltext ul.checklist-ltext li {
    padding-left: 27px;
    line-height: 1.5;
    position: relative;
    margin: 5px 0;
}
.column-detail .column-detail-ltext ul.checklist-ltext li:before {
    content: "";
    background-image: url(/wp-includes/images/column/icon_checked.svg);
    position: absolute;
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 18px;
    height: 18px;
    top: 13px;
    transform: translateY(-50%);
    left: 0;
    margin: auto;
}
@media only screen and (max-width: 1000px){
    .column-detail .column-detail-ltext span.title-ltext {
        font-size: 0.28rem;
    }
    .column-detail .column-detail-ltext ul.checklist-ltext li {
        font-size: 0.28rem;
        padding-left: 0.4rem;
    }
    .column-detail .column-detail-ltext ul.checklist-ltext li:before {
        width: 0.28rem;
        height: 0.28rem;
        top: 0.22rem;
    }
    .column-detail .column-detail-ltext {
        padding: 0.32rem;
        margin-bottom: 0.5rem;
    }
    .column-detail .column-detail-ltext p strong {
        display: flex;
    }
}